//
//  RootVC.swift
//  kt
//
//  Created by neox on 28.06.17.
//  Copyright © 2017 SimpleCode. All rights reserved.
//

import UIKit

class RootVC: SideMenuViewController {

    override func viewDidLoad() {
        
        
        
        centerViewController = self.storyboard!.instantiateViewControllerWithIdentifier("MainViewController")
        leftViewController = self.storyboard!.instantiateViewControllerWithIdentifier("MenuTableController")
        super.viewDidLoad()
    }

    override func didReceiveMemoryWarning() {
        super.didReceiveMemoryWarning()
    }
}
